.hidden {
  display: none;
}

.button-menu {
  width: 45px;
  height: 41px;
  padding:3px;
  border:0;
  text-align:center;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  margin:0 1px 0 0;
  float:right;
  background:none;
  display:none;
}

.button-menu span {
  display:block;
  background:#5d5d5d;
  -webkit-border-radius: 4px;
      border-radius: 4px;
  margin-top:8px;
  height:5px;
  width:30px;
}

.button-menu span:first-child {
  margin:0;
}

.mobile-only {
  display:none;
}

/*
======================================================================
Media Queries for Responsive Design
======================================================================
*/


@media only screen and (max-width: 48em) { /* 768px */

html {
  font-size: 62.5%;
}

body {
  font-size:100%;
  width:auto;
  background:#f5f5f5;
}

img {
  max-width:100%;
}

#aspnetForm {
  font-size:16px;
  font-size:1.6rem;
  position: relative;
}

#cookies {
  max-width: 905px;
    padding: 5px 10px;
  display:none !important;
}

#top {
  width:96%;
  height: auto;
  float:left;
  /* fallback color  */
  background-color:#eee;
  /* Safari 4+, Chrome 1-9  */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#e5e5e5), to(#f9f9f9));
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background-image: -webkit-linear-gradient(top, #e5e5e5, #f9f9f9);
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(top, #e5e5e5, #f9f9f9);
  /* IE 10+ */
  background-image: -ms-linear-gradient(top, #e5e5e5, #f9f9f9);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(top, #e5e5e5, #f9f9f9);
  border-top: 1px solid #fdfdfd;
  padding:15px 2%;
}

#logoTop {
  margin:9px 0 0;
}

#container {
  width:auto;
  padding:0;
  clear:both;
  background:#fff;
  /*display:none;*/
}

.lastImg {
  display:none;
}

.menu-holder {
  width:100% !important;
}

.button-menu.hidden {
  display:block;
}

.menu-right {
    background: #e9e9e9;
    display: none;
    position: absolute;
    right: -70%;
    top: 0;
    width: 70%;
  min-width:0;
}


ul#menu2Levs {
    font-size: 16px;
  font-size: 1.6rem;
    margin: 0;
    text-align: left;
}

ul#menu2Levs li {
    display: block;
  margin:0;
}

ul#menu2Levs li a {
  display:block;
  line-height:normal;
  padding: 12px 7px;
  border-bottom: 1px solid #bfbfbf;
  border-top: 1px solid #f5f5f5;
  color:#cc0000;
}

ul#menu2Levs li a.current {
  font-size: 16px;
  font-size: 1.6rem;
}

ul#menu2Levs li.hasDropdown a {
  background-position:97% 50%;
  /* Safari 4+, Chrome 1-9  */
  background-image: url("/media/1260169/arrowdown.png"), -webkit-gradient(linear, 0% 0%, 0% 0%, from(#eaeaea), to(#dcdcdc)) !important;
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background-image: url("/media/1260169/arrowdown.png"), -webkit-linear-gradient(top, #eaeaea, #dcdcdc) !important;
  /* Firefox 3.6+ */
  background-image: url("/media/1260169/arrowdown.png"), -moz-linear-gradient(top, #eaeaea, #dcdcdc) !important;
  /* IE 10+ */
  background-image: url("/media/1260169/arrowdown.png"), -ms-linear-gradient(top, #eaeaea, #dcdcdc) !important;
  /* Opera 11.10+ */
  background-image: url("/media/1260169/arrowdown.png"), -o-linear-gradient(top, #eaeaea, #dcdcdc) !important;
  background-repeat:no-repeat;
}

ul#menu2Levs li#lastItem a {
  /* Safari 4+, Chrome 1-9  */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#eaeaea), to(#dcdcdc)) !important;
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background-image: -webkit-linear-gradient(top, #eaeaea, #dcdcdc) !important;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(top, #eaeaea, #dcdcdc) !important;
  /* IE 10+ */
  background-image: -ms-linear-gradient(top, #eaeaea, #dcdcdc) !important;
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(top, #eaeaea, #dcdcdc) !important;
}

ul#menu2Levs li .dropDownMenu {
  border-radius: 0;
  position: relative;
  right: auto;
  top: auto !important;
  width: auto;
  font-size: 14px;
  font-size: 1.4rem;
  background:#e9e9e9 !important;
  box-shadow:none;
  border-bottom: 1px solid #bfbfbf;
  padding:0;
}

:root ul#menu2Levs li .dropDownMenu {
  border:none;
  border-bottom: 1px solid #bfbfbf;
}

ul#menu2Levs li .dropDownMenu em {
  display:none;
}

ul#menu2Levs li .dropDownMenu a {
  padding: 8px 10px;
  background-image:none !important;
  border-top:none !important;
  border-bottom:none !important;
  font-weight:bold;
  color:#cc0000;
}

ul#menu2Levs li .dropDownMenu p {
  font-size:12px;
  font-size:1.2rem;
  color:#555;
  font-weight:bold;
  background:#d5d5d5;
  margin:0;
  text-transform:uppercase;
}

ul#menu2Levs li .dropDownMenu p img {
  display:none;
}

ul#menu2Levs li:hover a {
}

.src-lang {
  clear: both;
    float: left !important;
    width: 100%;
  text-align: center;
  margin:0 !important;
}

#lang {
    float: none;
    margin: 0 0 20px;
  display: inline-block;
  width:100%;
  position:relative;
}

#lang p {
    line-height: 15px !important;
  float:none !important;
  position:absolute;
  z-index:1;
  left:35px;
  top:15px;
}

#languageSel {
  color:#cc0000;
  float:none;
  text-decoration:none;
  font-weight:bold;
}

#lang ul#menu2Levs {
  float:none !important;
}

#lang ul#menu2Levs li a {
  padding:0;
  border-bottom:none;
  padding:12px 15px 12px 7px;
}

#lang ul#menu2Levs li a img {
  margin:0 !important;
}

#lang ul#menu2Levs li .dropDownMenu {
  position: absolute;
    right: 0;
  top: 25px;
  width: 100%;
}

#lang ul#menu2Levs li .dropDownMenu a {
  padding-top:7px;
  padding-bottom:7px;
}

#lang ul#menu2Levs li:hover a {
}

#searchDiv {
    clear: both;
    float: left;
    padding: 0 2%;
    width: 96%;
}

.search input.box {  
  background:#fff;
    border: 1px solid #cbcbcb;
  border-right:none;
    color: #000;
  font-size: 14px;
    font-size: 1.4rem;
    height: 25px;
    padding: 4px 5%;
    width: 74%;
  border-radius:0;
}

.search button.btn, .search button.btn:hover {
  background-image: url("/img/pp2012/search_btn.png");
    background-position: center center;
    height: 35px;
    width: 15%;
  background-color:#a7a7a7;
}

#uvTab {
  display:none;
}

#breadcrumbs {
  padding:5px 2% 9px;
  /* fallback color  */
  background-color:#bfbfbf;
  /* Safari 4+, Chrome 1-9  */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#c5c5c5), to(#b3b3b3));
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background-image: -webkit-linear-gradient(top, #c5c5c5, #b3b3b3);
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(top, #c5c5c5, #b3b3b3);
  /* IE 10+ */
  background-image: -ms-linear-gradient(top, #c5c5c5, #b3b3b3);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(top, #c5c5c5, #b3b3b3);
  border-top:1px solid #939393;
  height:auto;
  float:left;
  width:96%;
}

.floatR {
    float: left !important;
}

.padLR3 {
  margin-top:0 !important;
}

#breadcrumbs a {
  font-size:12px;
  font-size:1.2rem;
}

#homeSlider, #homeSlider div.mask {
  width:100% !important;
  height:auto !important;
  position:relative !important;
}

/*#homeSlider {
  height:300px !important;
}*/

#homeSlider div.mask ul, #homeSlider div.mask ul li {
  height: auto !important;
}

#homeSlider div.mask ul li div:first-child, #homeSlider div.mask ul li:first-child #homeBannerContent {
  width:auto !important;
  padding:15px 2% 20px;
  min-height: 250px !important;
  height:auto !important;
  /* fallback color  */
  background-color:#eee !important;
  /* Safari 4+, Chrome 1-9  */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#e5e5e5), to(#f9f9f9)) !important;
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background-image: -webkit-linear-gradient(top, #e5e5e5, #f9f9f9) !important;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(top, #e5e5e5, #f9f9f9) !important;
  /* IE 10+ */

  background-image: -ms-linear-gradient(top, #e5e5e5, #f9f9f9) !important;
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(top, #e5e5e5, #f9f9f9) !important;
  
  -moz-box-shadow:    inset 0 0 4px #888;
   -webkit-box-shadow: inset 0 0 4px #888;
   box-shadow:         inset 0 0 4px #888;
}

#homeSlider div.mask ul li div:first-child #homeBannerContent {
  padding:0;
  /* fallback color  */
  background-color: transparent !important;
  background-image: none !important;
    box-shadow: none !important;
}

#homeSlider div.controls {
  position:relative !important;
  right:auto !important;
  bottom:auto !important;
  text-align: center !important;
  margin:10px 0 0;
}

.bulletsWrap {
  display:inline-block !important;
}

#homeSlider div.controls a.prev, #homeSlider div.controls a.next {
  display:none !important
}

#homeSlider div.controls a.bullet {
  background:#d5d5d5 !important;
  height:33px !important;
  width:40px !important;
  color:#555 !important;
  margin:0 5px;
  font-size:16px !important;
  opacity: 0.7 !important;
  padding:7px 0 0;
  -webkit-border-radius: 50%;
      border-radius: 50%;
}

#homeSlider div.controls a.bullet:hover, #homeSlider div.controls a.active {
  opacity: 1 !important;
  color: #fff !important;
  background:#5d5d5d !important;
}

#contentmenu {
  /*width:100%;*/
  display:none;
}

#contentFull {
  clear: both;
    float: left;
  margin:20px 0 0;
    width: 100%;
}

.desktop-only {
  display:none;
}

.mobile-only {
  display:block;
}

.marg-s1 {
  margin-bottom:20px;
}

.marg-s2 {
  margin-bottom:15px;
}

#moreLink {
  color: #444343;
    font-weight: bold;
  font-size:16px;
  font-size:1.6rem;
}

.href_adj {
  color: #444343;
    font-weight: bold;
  font-size:16px;
  font-size:1.6rem;
}

.themeDark {
  text-shadow:none !important;
}

.themeDark h1.homePageH1 {
  margin-top:0 !important;
  color:#444343 !important;
}

.themeDark h2.homePageH2 {
  color:#6c6d6d !important;
}

.homeBox.floatL {
  float:none !important;
}

.homeBox {
    margin: 0 auto 20px !important;
    width: 93%;
}

.homeBoxTop {
    height: 34px;
    width: 100%;
   background-color:#f2f2f2;
   filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f2f2f2, endColorstr=#fefefe);
   background-image:-moz-linear-gradient(top, #f2f2f2 0%, #fefefe 25%,#f2f2f2 100%);
  background-image:linear-gradient(top, #f2f2f2 0%, #fefefe 25%,#f2f2f2 100%);
  background-image:-webkit-linear-gradient(top, #f2f2f2 0%, #fefefe 25%,#f2f2f2 100%);
  background-image:-o-linear-gradient(top, #f2f2f2 0%, #fefefe 25%,#f2f2f2 100%);
  background-image:-ms-linear-gradient(top, #f2f2f2 0%, #fefefe 25%,#f2f2f2 100%);
  background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#f2f2f2), color-stop(25%,#fefefe),color-stop(100%,#f2f2f2));
  border:1px solid #d8d8d8;

}

.homeBoxBot {
    height: 85px;
    padding: 10px 2% 15px;
    width: 96%;
  /* fallback color  */
  background-color:#f6f6f6 !important;
  /* Safari 4+, Chrome 1-9  */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#fff), to(#f6f6f6)) !important;
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background-image: -webkit-linear-gradient(top, #fff, #f6f6f6) !important;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(top, #fff, #f6f6f6) !important;
  /* IE 10+ */
  background-image: -ms-linear-gradient(top, #fff, #f6f6f6) !important;
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(top, #fff, #f6f6f6) !important;
   border:1px solid #d8d8d8;
   border-top:none;
}

.homeBoxTop p, #contentFull .homeBoxBot p {
  font-size:14px;
  font-size:1.4rem;
}

#expandBox {
    margin: 0 2% !important;
    padding: 8px 1% !important;
    width: 94% !important;
}

#expandBox #expandBtn {
  font-size:14px !important;
  font-size:1.4rem !important;
    vertical-align: middle;
  position: relative;
}

#expandBtn span {
  float:none !important;
  display:inline-block;
  margin-top:-11px !important;
  position: absolute;
    top: 50%;
}

.exp-title {
  display:inline-block;
  padding-left: 45px;
}

#footerShadow {
  width:100%;
  background-position:center 0;
  margin-left:0 !important;
}

#footer {
  padding:0 2%;
}

.footerBar, #footer .clear, #footer br {
  display:none;
  /*width:100%;*/
}

.footPart {
  display:none;
}

.socialMediaBox {
  float:left;
  clear:both;
  width:100%;
  text-align:center;
  height:auto;
  padding:0 0 10px;
}

.socialMediaBox strong {
  display:none;
}

.socialMediaBox a {
  float:none;
  display:inline-block !important;
  margin:0 5px 10px;
}

#copyright {
  padding:25px 2%;
  font-size:13px;
  font-size:1.3rem;
  color:#333;
}

#copyright a {
  color:#333;
}

#is2014PageBanner, #breadHome, .breadcrumbPart {
  display:none;
}

#floatingMenu {
  clear:both;
  width:100%;
  height:auto;
  padding:0;
  background:none;
}

#floatingMenu li {
  float:none;
  background:none;
}

#floatingMenu li a {
  padding:10px 2%;
  line-height:normal;
  margin:0;
  /* fallback color  */
  background-color:#dfdfdf;
  /* Safari 4+, Chrome 1-9  */
  background: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#e7e7e7), to(#b2b2b2));
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background: -webkit-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* IE 10+ */
  background: -ms-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #e7e7e7, #b2b2b2);
   border-bottom:1px solid #a0a0a0;
   font-size:14px;
   font-size:1.4rem;
}

#floatingMenu li a:hover {
  font-size:14px;
    font-size:1.4rem;
}

#floatingMenu li a:active, #floatingMenu li a.current {
  background:#c30000;
  color:#fff;
  text-shadow:none;
}

#floatingMenu li a.current {
  border-top:1px solid #a0a0a0;
}

.productResp {
  width:100%;
}

.productCol {
  padding:0 1% 20px;
  width:23%;
}

#floatingMenu.fixed {
  position:relative;
}

#ppPageBanner {
  display:none;
}

.productMenu {
  position:relative;
  top: auto;
  right: auto;
  width: 100%;
  float:left;
}

.productMenu li {
  width:50%;
  margin:0;
  text-align:center;
}

.productMenu li a {
  display:block;
  padding:10px 0;
  /* fallback color  */
  background-color:#dfdfdf;
  /* Safari 4+, Chrome 1-9  */
  background: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#e7e7e7), to(#b2b2b2));
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background: -webkit-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* IE 10+ */
  background: -ms-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #e7e7e7, #b2b2b2);
}

.productMenu li a.current, .productMenu li a:active {
  color:#fff;
  background:#b2010c;
}

#prod2013Part {
  padding:0 2%;
  font-size:14px;
  font-size:1.4rem;
}

.prodPageH4 {
  font-size:30px;
  font-size:3rem;
  padding-bottom:20px;
  margin:0 2%;
}

#prod2013Part .prodPageH4, .spannerDiv .prodPageH4 {
  margin-left:0;
}

.nikeList {
  width:100% !important;
  margin-left:0 !important;
}

.nikeList.nikeListGrey {
  width:96% !important;
  margin:0 2% 20px !important;
  font-size:14px;
  font-size:1.4rem;
}

.styleFeatures table {
  margin:0 auto;
  width:96% !important;
}

.styleFeatures table td {
  float:left;
  clear:both;
  width:100%;
  padding:10px 0;
  font-size:14px;
  font-size:1.4rem;
}

.hSep, #nextToRev, #revBoxPos {
  display:none;
}

.group {
  padding:0 2%;
}

#prod2013Part .group {
  padding:0;
}

/*#prod2013Part iframe, */#contentFull iframe {
  width:100%;
  height:320px;
  margin-bottom:20px;
}

.prodBtnNext, .prodBtnPrev {
  margin-left:2%;
  text-align:center;
  min-width:150px;
}

.cogsDiv {
  margin:0 2%;
  min-height:0;
}

.worldNoPinsDiv {
  margin: 50px 2% 0;
}

.screenshots {
  margin:0 2%;
}

.imgGallery {
  text-align:center;
}

#screenShotList li {
  display:inline-block;
  float:none;
  margin:0 1% 20px;
}

#cboxLoadedContent, #cboxContent, #cboxWrapper {
  width:100% !important;
  height: auto !important;
}

#colorbox {
  width:100% !important;
  padding-right:0 !important;
  left:0 !important;
}

.cboxPhoto {
  max-width:100%;
}

#cboxMiddleLeft, #cboxTopLeft, #cboxTopCenter, #cboxTopRight,#cboxMiddleRight, #cboxBottomLeft, #cboxBottomCenter, #cboxBottomRight {
  display:none;
}

#cboxClose {
  right:20px !important;
}

.featureBigImg {
  display:none !important;
}

.featureBigText {
  margin:20px 2% !important;
  width:96% !important;
}

#av2014PageBanner, #ipPageBanner, #obPageBanner2014 {
  display:none;
}

.easyDiv2, .av2014Div2, .spamfilter2014Div, .safeBrowsing2014Div, .tuneUp2014Div, .printShieldDiv, .fbDiv, .devicesDiv, .paymentsLDiv, #at2014Div, #backupMS2014, #cmMS2014, .parentalControl2014Div,
#msmMS2014, .spannerDiv, .gbDiv, .lockCloudDiv, .transferDiv, .shotDiv, .recycleLDiv, .dateDiv, .supportRDiv, .easyDiv, .updatesDiv, .av2014Div, .backup2014Div, .firewall2014Div, .gameOn2014Div, .scanner2014Div, .simpleDiv, .avUnwantedApps {
  min-height:0 !important;
  margin:0 2% !important;
  background:none !important;
  width:96%;
  padding:10px 0 !important;
  font-size:14px !important;
  font-size:1.4rem !important;
}

.supportRDiv {
  margin-bottom:20px !important;
}

.ms2014H4 {
  padding:0 0 20px !important;
  margin:0 2%;
  font-size:3rem !important;
}

.ft14 {
  font-size:14px;
  font-size:1.4rem;
  margin:0 2%;
}

.checkListMS2014 {
  margin-bottom:20px;
}

.checkListMS2014 li {
  width:auto !important;
  min-height:0 !important;
  font-size:14px !important;
  font-size:1.4rem !important;
}

.expandBtn, .collapseBtn {
  background-position:0 1px !important;
}


#stickyBottom {
  display:none;
}

#mbPageBanner, #ms2014PageBanner {
  width:100% !important;
  height:auto !important;
  float:left;
  clear:both;
  background-position:0 -49px;
}

#ms2014PageBanner {
  background:none !important;
}

#pageBannerContent, #ms2014PageBanner #pageBannerContent {
  width:96% !important;
  padding:20px 2% 0 !important;
}

.googleBtn, .applestoreBtn {
  margin-bottom:10px;
}

.prodPageH6 {
  font-size:14px;
  font-size:1.4rem;
  margin:0 2%;
}

.prodPageH5 {
  margin:0 2%;
}

.spannerDiv .prodPageH6, .spannerDiv .prodPageH5 {
  margin:0;
}

#fullBoxTop {
    height: 34px;
    width: 96%;
   background-color:#f2f2f2;
   filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f2f2f2, endColorstr=#fefefe);
   background-image:-moz-linear-gradient(top, #f2f2f2 0%, #fefefe 25%,#f2f2f2 100%);
  background-image:linear-gradient(top, #f2f2f2 0%, #fefefe 25%,#f2f2f2 100%);
  background-image:-webkit-linear-gradient(top, #f2f2f2 0%, #fefefe 25%,#f2f2f2 100%);
  background-image:-o-linear-gradient(top, #f2f2f2 0%, #fefefe 25%,#f2f2f2 100%);
  background-image:-ms-linear-gradient(top, #f2f2f2 0%, #fefefe 25%,#f2f2f2 100%);
  background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#f2f2f2), color-stop(25%,#fefefe),color-stop(100%,#f2f2f2));
  border:1px solid #d8d8d8;
  margin:0 2%;

}

#fullBoxBot {
    background: #000;
    padding: 20px 2% 10px;
  margin:0 2% 15px;
    width: 92%;
  /* fallback color  */
  background-color:#f6f6f6 !important;
  /* Safari 4+, Chrome 1-9  */
  background-image: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#fff), to(#f6f6f6)) !important;
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background-image: -webkit-linear-gradient(top, #fff, #f6f6f6) !important;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(top, #fff, #f6f6f6) !important;
  /* IE 10+ */
  background-image: -ms-linear-gradient(top, #fff, #f6f6f6) !important;
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(top, #fff, #f6f6f6) !important;
   border:1px solid #d8d8d8;
   border-top:none;
   font-size:14px;
   font-size:1.4rem;
}

.blueDogsDiv {
  background:none !important;
  width:96%;
  margin:0 2%;
  padding:0 !important;
  min-height:0 !important;
  font-size:14px;
    font-size:1.4rem;
}

.prodPageH3 {
  font-size:14px;
    font-size:1.4rem;
}

h3.bannerAT, h3.bannerScan, h3.bannerPhone, h3.bannerKid {
  width: auto !important;
  margin:0;
  padding-top:8px !important;
}

h3.bannerScan, h3.bannerPhone, h3.bannerKid {
  padding-top:4px !important;
}

.colHeading {
  margin:0 0 0 2%;
}

#pressMenu {
  display:none;
}

.iscTitles {
  padding-bottom:10px !important;
}

.iscTitles.group span {
  width:100% !important;
}

.iscTitles.group span:last-child {
  display:none;
}

#pressContent .iscTitles {
  margin:0 2% 20px;
}

.iscTitlesNoLine {
  margin:20px 2% 0;
  clear:both;
}

#pressContent {
  float:left;
  clear:both;
  width:100%;
}

.faq-parent, .faq-question, table.numbered {
  width:100% !important;
}

ul.faq li {
  width:100% !important;
}

.iscSubHeader {
  width:96% !important;
  background:#f2f2f2 !important;
  height: auto !important;
  padding: 5px 2% !important;
}

.bold {
  margin:0 2%;
}

#psISUBanner, #psVRBanner,#psTUBanner {
  width:100% !important;
  clear: both;
    float: left;
}

.tabs {
  background:none !important;
  height:auto !important;
  clear: both;
}

.tabs a {
  width:96% !important;
  height:auto !important;
  line-height:normal !important;
  padding:15px 2% !important;
  border:none;
  border-bottom:1px solid #c7c7c7 !important;
  /* fallback color  */
  background-color:#dfdfdf;
  /* Safari 4+, Chrome 1-9  */
  background: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#e7e7e7), to(#b2b2b2));
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background: -webkit-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* IE 10+ */
  background: -ms-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #e7e7e7, #b2b2b2);
}

#iscTopMenu {
  background:none !important;
  height:auto !important;
  margin:0 !important;
  padding:0 !important;
  width:100% !important;
}

#iscTopMenu li {
  float:none !important;
  margin:0 !important;
  padding:0 !important;
}

#iscTopMenu li a {
  border-bottom:1px solid #c7c7c7;
  /* fallback color  */
  background-color:#dfdfdf;
  /* Safari 4+, Chrome 1-9  */
  background: -webkit-gradient(linear, 0% 0%, 0% 0%, from(#e7e7e7), to(#b2b2b2));
  /* Safari 5.1+, Mobile Safari, Chrome 10+ */
  background: -webkit-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* IE 10+ */
  background: -ms-linear-gradient(top, #e7e7e7, #b2b2b2);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #e7e7e7, #b2b2b2);
  display:block;
  padding:10px 2% !important;
  color:#555 !important;
}

.iscSubHeaderFull {
  width:96% !important;
  background:#f2f2f2 !important;
  height: auto !important;
  padding: 5px 2% !important;
}

.arr-listing {
  width:auto !important;
  float:none !important;
  margin-bottom:20px;
}

.leftPane {
  padding-right: 0 !important;
    width: 100% !important;
}

.rightPane {
  border-left: 0 !important;
    clear: both;
    float: left !important;
    padding-left: 0 !important;
    padding-top: 220px;
    width: 100% !important;
}

.reviewer {
  float:left !important;
  clear:both;
}

.infoPremiumServices {
  margin:20px 0 0;
}

#contentFull.group {
  width:96% !important;
}

.review {
  width:100% !important;
  background:none !important;
  padding:0 0 20px !important;
}

.reviewInner {
  width:98% !important;
  padding:0 !important;
  font-size:12px;
  font-size:1.2rem !important;
  background:none !important;
}

.reviewer.group {
  padding:0 !important;
}

.bioHazard {
  padding-top:240px !important;
}

.seeAllCont a {
  font-size:13px;
  font-size:1.3rem;
}

#iscTopMenu li.sel a {
  color:#fff !important;
  background:#c30000 !important;
}

#iscMenu {
  width:100% !important;
  height:auto !important;
  padding:0 !important;
  margin:0 !important;
  background:none !important;
}

#iscMenu li {
  width:50%;
  margin:0 !important;
  text-align:center;
  border-bottom:1px solid #fff;
}

#iscMenu li a {
  color:#fff !important;
  background:#c30000 !important;
  padding:10px 0;
  display:block;
}

#iscMenu li#iscMenuTab1 a, #iscMenu li#iscMenuTab3 a {
  border-right:1px solid #fff;
}

#pressContent .floatL, #pressContent .floatR {
  width:auto !important;
}

#pressContent .arr-SubTitles {
  width:50% !important;
  text-align:center;
}

#paginator {
  width:96% !important;
  padding:5px 2% !important;
  left:auto;
  background: none !important;
}

#paginator .iscPagerNext, #paginator .iscPagerPrevious {
  top:auto;
  right:auto;
  left:0;
  position:relative;
}

.generalH1, .contentSection {
  margin:0 2% !important;
}

.rightbar_span_newsite p:first-child {
  float:none !important;
  width: auto !important;
}

.secureArr {
  margin:10px 1% 0 !important;
  clear:both;
}

#contentFull.secureArr {
  margin:20px 0 0 !important;
}

#contentR, #menuDash li a {
  width:auto !important;
}

#contentR.secureArr {
  float:none !important;
  margin:0 !important;
  padding-top:20px;
}

#menuDash li a {
  padding: 10px 12px;
}

#leftbar {
  width:100% !important;
  margin-left:0;
}

.bigRed {
  float:left;
  clear:both;
  margin:20px 0 30px;
}

#homeSupBanner, #homeGenBanner2013 {
  width:100%;
  clear:both;
}

#homeGenBanner2013 {
  height:auto;
  padding-bottom:20px;
}

#homeBannerContent {
  width:auto;
  padding:25px 2% 0;
}

#content, #rightbar {
  width:96%;
  margin:15px 2% 0;
  float:left;
}

.col240TopImage {
  display:none;
}

.col240Bot {
  background:none !important;
  padding:0 !important;
}

.colBotInner {
  padding:2%;
  border:1px solid #aaa;
}

.commTableFB {
  width:100%;
}

.redHomeBtnA, .greyHomeBtnA, .greenHomeBtnA, .greyButtonA, .lightGreyButtonA, .redButtonA {
  font-size:13px;
  font-size:1.3rem;
}

.mobileBox {
    padding: 2% !important;
    width: 96% !important;
  text-align:center;
  border:none !important;
}

.mobileBox a.phoneItem {
  margin: 0 1% !important;
  display: inline-block !important;
  float:none !important;
}

.prodBtnArr {
  clear: both;
    float: left !important;
    margin: 20px 0 0;
}

.dark-bpp-nl p, .dark-bpp-nl p a {
  color:#444343 !important;
  text-shadow:none !important;
}

.releaseContent {
  width:96% !important;
  padding:0 2%;
}

.pressTitles {
  padding:0 2% 10px;
}


}

/*
----------------------------------------------------------------------
Mobile large
----------------------------------------------------------------------
By defining the breakpoint in ems the layout will respond
not only to the screen's width but user zooming as well.
*/


@media only screen and (max-width: 40em) { /* 640px */

.cogsDiv {
  background:none;
  padding:0;
  font-size:14px;
  font-size:1.4rem;
}

.worldNoPinsDiv {
  background:none;
  padding:0;
  min-height:0;
}

#langTable td {
  float:left;
  clear:both;
  width:100% !important;
  padding-bottom: 15px;
}

table.numbered td {
  clear: both;
    float: left;
    padding: 0 0 10px !important;
    width: 100%;
}

#contactByChat, #contactByEmail {
  background: none !important;
    margin-top: 20px !important;
    min-height: 0 !important;
    padding-left: 0 !important;
    width: 100% !important;
}

.prod-guide .floatL, .prod-guide .floatR {
  clear:both;
  width:100% !important;
  margin:0 0 30px;
}

.prod-faq .floatL, .prod-faq .floatR {
  clear:both;
  width:100% !important;
  margin:0 0 5px;
}

.mobileBox a.phoneItem {
  margin: 0 1% 20px !important;
}


}

@media only screen and (max-width: 35.563em) { /* 569px */

.productCol {
  padding:15px 2% 0;
  width:96%;
  float:left;
  clear:both;
  border-bottom: 1px solid #d8d8d8;
}

.productName {
  font-size:14px;
  font-size:1.4rem;
  margin-top:10px;
}

.color474747 {
  font-size:14px;
  font-size:1.4rem;
}

}

@media only screen and (max-width: 30em) { /* 480px */

#psISUBanner, #psVRBanner, #psTUBanner {
  background:#333242 !important;
  height:auto !important;
  padding-bottom: 20px;
}

.avail {
  position:relative !important;
  bottom:auto !important;
  left:auto !important;
  clear:both;
  margin:20px 2% 0;
  float:left;
}

.nl-mar1 {
  margin:20px 0 0 !important;
}

.nl-mar2 {
  margin-right:0 !important;
  left:-15px !important;
}

}

@media only screen and (max-width: 22.500em) { /* 360px */

#expandBox #expandBtn {
  font-size:12px !important;
  font-size:1.2rem !important;
}

/*#prod2013Part iframe, */#contentFull iframe {
  height:250px;
}

.nl-mar4 {
  margin:0 0 0 3px !important;
}

}

/*
----------------------------------------------------------------------
Mobile
----------------------------------------------------------------------
20em = 320px / 16px (16px is the default font size)

By defining the breakpoint in ems the layout will respond
not only to the screen's width but user zooming as well.
*/

@media only screen and (max-width: 20em) { /* 320px */

#homeSlider div.mask ul li div:first-child {
  min-height: 270px !important;
}

.nl-mar3, .nl-mar4 {
  margin:20px 0 0 !important;
}

.nl-mar5 {
  margin:0 0 0 15px !important;
}

}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
